incubator-bigtop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roman Shaposhnik (Updated) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (BIGTOP-299) Recording the fact that Java needs to be installed *before* installing Bigtop (at least on Ubuntu)
Date Mon, 05 Mar 2012 17:43:58 GMT

     [ https://issues.apache.org/jira/browse/BIGTOP-299?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Roman Shaposhnik updated BIGTOP-299:
------------------------------------

    Fix Version/s: 0.4.0
    
> Recording the fact that Java needs to be installed *before* installing Bigtop (at least
on Ubuntu)
> --------------------------------------------------------------------------------------------------
>
>                 Key: BIGTOP-299
>                 URL: https://issues.apache.org/jira/browse/BIGTOP-299
>             Project: Bigtop
>          Issue Type: Sub-task
>          Components: General
>            Reporter: Vijay Srinivasan
>            Assignee: Vijay Srinivasan
>            Priority: Minor
>             Fix For: 0.4.0
>
>
> Update wiki.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message